<?php


namespace App\Http\Controllers\Api;


use Illuminate\Http\Request;
use function Symfony\Component\Translation\t;

class TencentController extends Controller
{
    public function notify(Request $request){
        $data = \Symfony\Component\HttpFoundation\Request::createFromGlobals()->getContent();

        file_put_contents('logs/tencent.log',var_export($data,true).PHP_EOL,FILE_APPEND);
        file_put_contents('logs/tencent.log',var_export($request->all(),true).PHP_EOL,FILE_APPEND);
    }
}
